/* ================= FONTS ================== */
h1,h2,h3,h4,h5,h6,.slidetext,.button,input[type="submit"],.next a,.previous a,.testimonial-name,.readmore-button,.resp-tabs-list li,.ns_nerveSlider .ns_slideContent div span,.featured-image-date p,.slidetext{font-family: 'Source Sans Pro', Arial, sans-serif;}
body,p,.nav-buttons span,.nav,.testimonial-name span {font-family: 'Source Sans Pro', Arial, sans-serif;}
body,p,.ionTabs__tab,input[type="text"], input[type="email"], input[type="number"], input[type="date"], input[type="password"], textarea,.accordion-header {font-size: 18px;}
h1 {font-size: 70px;}
h2,.slidetext {font-size: 50px;}
h3 {font-size: 30px;}
h4 {font-size: 26px;}
h5,.toggleMenu,.testimonial-name,.featured-image-date p {font-size: 20px;}
h6,blockquote p,.testimonial .testimonial-text p,.gallery-title,.resp-tabs-list li,h2.resp-accordion{font-size: 18px;}
.nav {font-size: 18px;}
/* ================= ICONS ================== */
[class^="flaticon-"]:before,[class*=" flaticon-"]:before,[class^="flaticon-"]:after,[class*=" flaticon-"]:after {color: #005480;}
/* ================= GENERAL STYLES ================== */
.blogimage,.galleryimage,#lightGallery-slider .lightGallery-slide {background:url('images/loader.gif') no-repeat scroll center center transparent;}
body {color: #777;background-color: #fff;min-width: 320px;}
h1,h2,h3,h4{color: #005480;}
a {color: #005480;}
a:hover {color: #005480;}
h5, h6,p {color: #777;}
hr {background-color: #f5f1f0;}
.label {background-color: #f5f1f0;color: #333333;}
.label a {color: #fff;}
.label a:hover {color: #fff;}
blockquote {background: #f5f1f0;}
blockquote:before {background: #005480;}
blockquote:after {color: #fff;}
/* ================= CAROUFREDSEL ================== */
.nav-buttons {background-color: #005480;}
.nav-buttons span {color: #fff;}
.micon {background-color: #005480;}
#caroufredsel-main-wrapper .slidetext {color: #fff;background-color: #005480;}
#caroufredsel-main-wrapper .slidetext a {color: #fff;}
/* ================= MAIN MENU  ================== */
.logo h1{color: #000 !important;}
.logo img{max-width: 220px;}
#site-container {margin-bottom: 30px; }/*border-top: 140px solid #005480;*/
.nav-container {background-color: #fff;border: none; margin: 0;pointer-events: auto !important;}
.toggleMenu {background-color: #005480;color: #fff !important;border: 0;}
.nav a {color: #666666;}
.nav > .activelink > a {background: none;color: #005480;}
.nav li ul {background: #fff;}
.nav li li a, .nav li li li a {color: #1e1e1e;}
.nav li li a:hover,.nav li li li a:hover {color: #fff;}
/* ================= LATEST NEWS ================== */
.latest-news > figcaption {background-color: #f5f1f0;}
.latest-news > figcaption > div > hr {background-color: #fff;}
.latest-news h5 a {color: #333333;}
.latest-news h5 a:hover {color: #005480;}
/* ================= NEWS ================== */
.blogcontainer {background-color: #f5f1f0;}
.blogimage a{background-color: #005480;}
.postcontent h4 a{color:#333333;}
.postcontent h4 a:hover{color:#005480;}
.postcontent > hr {background-color: #fff;}
.featured-image-date {background-color: #005480;}
.featured-image-date p{color: #fff;}
.blogmetadata {background-color:#f5f1f0;}
.blogmetadata a{color: #666666;}
.blogmetadata a:hover{color: #005480;}
.blogmetadata span{color: #fff;}
/* ================= COMMENTS  ================== */
.comments_content{border-top:1px solid #f5f1f0;}
/* ================= SIDEBAR ================== */
.widget_recent_entries ul li,.widget_categories ul li,.widget_recent_comments ul li,.widget_pages ul li,.widget_meta ul li,.widget_archive ul li,.widget_rss ul li,.widget_recent-posts ul li,.recentcomments,.sidebar-list li {border-bottom: 1px solid #f5f1f0;}
/* ================= FORMS ================== */
input,textarea,select {border: 1px solid #777;color: #666666;}
input:focus,textarea:focus,select:focus {border: 1px solid #005480;color: #333333;}
.next a,.previous a,input[type="submit"] {color: #fff !important;background-color: #6b8a16;}
.searchbox .button:hover {background-color: #6b8a16;}
/* ================= FOOTER ================== */
#footer {background-color: #2F3338;}
#footer h1,#footer h2,#footer h3,#footer h4,#footer h5,#footer h6,#footer-widgets p,.footer-widget li a,.footer-widget ul li a:hover,.credits,.tagcloud a {color: #fff;}
.page-block .tagcloud a:hover, .tagcloud a:hover {color: #fff;background-color: #005480;}
.page-block .tagcloud a {color: #666666;background-color: #f5f1f0;}
#footer-widgets #wp-calendar caption,#footer-widgets #wp-calendar tbody {color: #fff;}
#footer-widgets #wp-calendar a,#footer-widgets #wp-calendar a:hover {color: #fff !important;}
#footer-widgets #wp-calendar tbody td {border: 1px solid #666666;}
#footer-widgets .sidebar-box{padding-top: 10px; padding-bottom: 10px;}
/* ================= BACK TO TOP BUTTON ================== */
.back-to-top {background-color: #005480;}
.back-to-top:hover {background-color: #005480;}
/* ================= ACCORDION  ================== */
#accordion-container {
	border-top: 1px solid #f5f1f0;
}
.accordion-header {
	border-bottom: 1px solid #f5f1f0;
	font-size: 20px;
	font-weight: bold;
	padding: 10px 0;
}
.accordion-header:hover {
	color:#000;
}
.active-header {
	color:#000;
}
.accordion-content {
	border-bottom: 1px solid #f5f1f0;
	display: none;
	font-size: 16px;
	padding: 5px;
}

/*General */
img{
	max-width: 100%;
}
.light{
	font-size: light;
}
.bold{
	font-weight: blod;
}
.blue{
	color: #005480;
}
.red{
	color: #C63435;
	font-weight: blod;
}
.light-blue{
	color: #48acc6;
}
.white{
	color: #fff;
}
.white-bg{
	background: #fff;
}
.white-bg.button{
	color: #ccc !important;
}
.gray-bg{
	background: #F6F6F6;
}
.blue-bg{
	background: #005480;
}
.text_aligncenter{
	text-align: center;
}
.text_alignleft{
	text-align: left;
}
.text_alignright{
	text-align: right;
}
.list-style-none{
	list-style: none;
	padding-left: 0;
	margin: 0;
}
.page-block-padding{
	padding: 20px 70px
}
.padding-large-v{
	padding-top:30px;
	padding-bottom:30px;
}
.padding-large-h{
	padding-left: 30px;
	padding-right: 30px;
}
.padding-base-v{
	padding-top:20px;
	padding-bottom:20px;
}
.padding-base-h{
	padding-left: 20px;
	padding-right: 20px;
}
.padding-small-v{
	padding-top:10px;
	padding-bottom:10px;
}
.padding-small-h{
	padding-left: 10px;
	padding-right: 10px;
}
.no-padding-v{
	padding-top:0px;
	padding-bottom:0px;
}
.no-padding-h{
	padding-left: 0px;
	padding-right: 0px;
}
.show-grid-lg{
	margin-bottom: 35px;
}
.show-grid-md{
	margin-bottom: 25px;
}
.show-grid-sm{
	margin-bottom: 15px;
}
.show-grid-xs{
	margin-bottom: 5px;
}
.quote-left-bg{
	background: url( images/quote-left.png ) no-repeat left top;
	padding-left: 60px;
	padding-top: 60px;
}
.quote-right-bg{
	background: url( images/quote-right.png ) no-repeat right bottom;
	padding-bottom: 55px;
}
.required{
	color: #d90000;
}
.displaynone{
	display: none;
}
.cus_button, input[type="submit"] {
	font-size: 16px;
	line-height: 23px;
	margin-bottom: 15px;
	padding: 10px 32px 10px 75px;
	text-align: center;
	background-color: #85b509;
	background-position: left center;
	background-repeat: no-repeat;
	color: #fff !important;
	display: inline-block;
	overflow: hidden;
	position: relative;
}
.cus_button:before{
	background: #6b8a16 none repeat scroll 0 0;
	content: " ";
	left: 0;
	position: absolute;
	top: 0;
}
input[type="submit"]{
	background-image: url('images/icon-email.png');
	min-width: 240px;
}
.error404 input[type="submit"]{
	background-image: url('images/icon-search.png');
}
/*Header*/
.width-full{
	width: 100%;
	margin: 0 auto;
}
header .width-full{
	background: #0A557D;
}
.logo-wrapper{
	background: #fff;
}
.full-width-menu{
	width: 100%;
}
#menu-primary-menu li a,
#menu-primary-menu li a:hover{
	color: #1e1e1e !important;
	padding: 17px;
	line-height: 20px;
}
#menu-primary-menu-spanish li a,
#menu-primary-menu-spanish li a:hover{
	padding: 17px 9px;
	line-height: 20px;
	color: #1e1e1e !important;
}
#menu-primary-menu > li > a,
#menu-primary-menu > li > a:hover,
#menu-primary-menu-spanish > li > a,
#menu-primary-menu-spanish > li > a:hover{
	color: #fff !important;
}
#menu-primary-menu .sub-menu a,
#menu-primary-menu-spanish .sub-menu a{
	font-size: 14px;
	padding: 8px 40px 8px 17px !important;
}
header .searchbox input.searchtext[type="text"]{
	width: 100% !important;
	float: none;
	height: auto;
	margin-top: 8px;
}
.full-width-menu.f-nav{
	position: fixed;
	top: 0;
	background: #0a557d;
}
#menu-primary-menu li:hover,
#menu-primary-menu li.hover,
#menu-primary-menu-spanish li:hover,
#menu-primary-menu-spanish li.hover,
.current-menu-ancestor,
.current-menu-parent,
.current-menu-item{
	background-color: #4C788F !important;
}
#menu-primary-menu .sub-menu li:hover > a,
#menu-primary-menu .sub-menu li.hover > a,
#menu-primary-menu-spanish .sub-menu li:hover > a,
#menu-primary-menu-spanish .sub-menu li.hover > a{
	color: #fff !important;
}
#menu-primary-menu .sub-menu .current-menu-ancestor > a,
#menu-primary-menu .sub-menu .current-menu-parent > a,
#menu-primary-menu .sub-menu .current-menu-item > a,
#menu-primary-menu-spanish .sub-menu .current-menu-ancestor > a,
#menu-primary-menu-spanish .sub-menu .current-menu-parent > a,
#menu-primary-menu-spanish .sub-menu .current-menu-item > a{
	color: #fff !important;
}
.no_link a,
.pointer_style{
	cursor: pointer;
}
/*Home Sections*/
.page_main_sidebar {
	background: #f6f6f6;
	padding: 20px;
}
.page_main_sidebar.vertical_center {
	display: table-cell;
	height: auto;
	vertical-align: middle;
}
/*Footer*/
#footer,
#footer a,
#footer p{
	font-size: 13px;
	color: #fff;
}
#footer a:hover{
	color: #999;
}
#footer .sidebar-box h5{
	font-size: 18px;
	text-transform: uppercase;
}
.sub-footer{
	background: #21252B;
}
#footer .credits,
#footer .credits a{
	color: #999;
}
#footer .credits a:hover{
	color: #fff;
}
.social-list li,
.about-list li{
	background-repeat: no-repeat;
	padding: 5px 0 5px 20px;
	background-position: left center;
}
.social-twitter{
	background-image: url("images/social-icons/twitter.png");
}
.social-facebook{
	background-image: url("images/social-icons/facebook.png");
}
.social-google{
	background-image: url("images/social-icons/google.png");
}
.social-instagram{
	background-image: url("images/social-icons/instagram.png");
}
.social-vimeo{
	background-image: url("images/social-icons/vimeo.png");
}
.about-terms{
	background-image: url("images/social-icons/terms.png");
}
.about-careers{
	background-image: url("images/social-icons/careers.png");
}
.about-crr{
	background-image: url("images/social-icons/crr.png");
	background-size: auto 50%;
}
.about-help{
	background-image: url("images/social-icons/help.png");
}
.about-public{
	background-image: url("images/social-icons/public.png");
}
.about-policy{
	background-image: url("images/social-icons/nbtpr.png");
}
.footer-news{
	background-image: url("images/social-icons/news.png");
}
.footer-events{
	background-image: url("images/social-icons/events.png");
}
/*Sidebar*/
.simple-section-nav ul {
	padding: 0;
}
.simple-section-nav ul li{
	list-style: none;
	margin-bottom: 5px;
	padding: 5px 0;
	border-bottom: 1px solid #eee;
}
.sidebar-box h5{
	margin-bottom: 15px;
}
.simple-section-nav ul li .current_page_item a{
	color: #005480;
}
.simple-section-nav ul li  a{
	display: inline-block;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	transform: translate(0, 0);
}
.simple-section-nav  ul li  a:before {
	content: "\f0da";
	width: 16px;
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
}
.simple-section-nav .current_page_item a:before {
	content: "\f0d7";
	width: 16px;
	display: inline-block;
	color: #005480;
	font: normal normal normal 14px/1 FontAwesome;
}
.page_cus_sidebar h5{
	color: #005480;
	text-align: center;
}
.page_cus_sidebar {
	font-size: 13px;
	padding: 20px 40px;
	background: #f6f6f6;
}
.page_cus_sidebar a,
.page_cus_sidebar ul h5 {
	border-bottom: 1px dashed #ccc;
	color: #333;
	display: block;
	margin-bottom: 10px;
	padding-bottom: 10px;
	text-decoration: none;
	outline: none;
	font-size: 12px;
	cursor: pointer;
}
.page_cus_sidebar a:hover{
	color: #005480;
}
.page_cus_sidebar ul ul{
	padding-left: 20px;
}
.page_cus_sidebar > ul{
	list-style: none;
	margin: 0;
	padding-left: 0;
}
/*custom*/
.dropcap {
    float: left;
    font-size: 80px;
    padding-right: 7px;
    line-height: 72px;
}
.main-widget-list,
.sub_page_list{
	text-align: center;
}
.sub_page_list li a,
.main-widget-list li a{
	background-position: left center;
	background-repeat: no-repeat;
	background-color: #85B509;
	color: #fff;
	display: inline-block;
	width: 100%;
	text-align: center;
	font-size: 18px;
	padding: 11px 0 11px 48px;
	position: relative;
	overflow: hidden;
	line-height: 26px;
	outline: none;
}
.sub_page_list li a:hover,
.main-widget-list li a:hover,
.cus_button:hover,
input[type="submit"]:hover,
.sub_page_list li a:focus,
.main-widget-list li a:focus,
.cus_button:focus,
input[type="submit"]:focus{
	background-color: #6B8A16;
	outline: none;
}
.main-widget-list li a{
	text-align: center;
	font-size: 16px;
	padding: 10px 0 10px 40px;
	margin-bottom: 15px;
	line-height: 23px;
}
.main-widget-list li:last-child a{
	margin-bottom: 0;
}
.sub_page_list li a:before,
.main-widget-list li a:before{
	position: absolute;
	content: " ";
	left: 0;
	top: 0;
	background: #6B8A16;
	max-height: 47px;
}
.main-widget-list li a:before{
	max-height: 43px;
}
.sub_page_list li.icon-residents a:before{
	content: url("images/icon-residents.png");
}
.sub_page_list li.icon-businesses a:before{
	content: url("images/icon-businesses.png");
}
.sub_page_list li.icon-communities a:before{
	content: url("images/icon-communities.png");
}
.sub_page_list li.icon-construction-services a:before{
	content: url("images/icon-construction.png");
}
.main-widget-list li.icon-pay a:before{
	content: url("images/icon-pay.png");
}
.main-widget-list li.icon-holiday a:before{
	content: url("images/icon-holiday.png");
}
.main-widget-list li.icon-account a:before,
a.icon-account:before{
	content: url("images/icon-account.png");
}
.icon-job:before{
	content: url("images/icon-job.png");
}
.icon-career:before{
	content: url("images/icon-career.png");
}
.page-breadcrumbs-section,
.page-banner-section,
.page-center-section,
.main-content-wrapper{
	padding-top: 10px;
}
.page-breadcrumbs-section{
	font-size: 14px;
}
.main-content{
	padding-top: 30px;
}
.page-title{
	padding-top: 10px;
}
.template_sidebar_content .main-content,
.page_sidebar_content .main-content{
	padding-top: 0;
}
.page_sidebar_content .page-title{
	padding-top: 10px;
}
.call-us{
	font-size: 24px;
	padding-top: 10px;
}
#footer .toggle_language{
	padding-top: 15px;
}
.pay-bill-form{
	text-align: center;
}
.pay-bill-form input[type="checkbox"]{
	display: inline-block;
	margin-right: 15px !important;
}
.pay-bill-form input[type="submit"]{
	margin-top: 30px !important;
	background-image: url('images/icon-bill.png');
}
.career-desc-area .col-xs-12.col-sm-5{
	line-height: 45px;
}
/*FAQ*/
.faq_cats_wrapper:first-child{
	margin-top: 20px;
}
.faq_cats_wrapper h4,
.faq_cats_wrapper h5{
	margin-bottom: 0;
}
.faq_cats_wrapper{
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px dashed #ccc;
}
.faq_cats_wrapper.active h4{
	margin-bottom: 20px;
}
.faq_cats_wrapper.active h5{
	margin-bottom: 15px;
}
.faq-single-content{
	margin-bottom: 20px;
}
.faq_cats_wrapper.active .faq-single-wrapper:last-child h5,
.faq_cats_wrapper.active .faq-single-wrapper:last-child .faq-single-content{
	margin-bottom: 0;
}
.faq_cats_wrapper.active .faq-single-wrapper:last-child h5.active{
	margin-bottom: 15px;
}
/*Leadership*/
.leader_single-wrapper:nth-child(3n+1) {
	clear: left;
}
.leader_single-wrapper .leader_single{
	max-width: 119px;
	background: #666;
	color: #fff;
	margin-bottom: 20px;
}
.leader_single-wrapper.active-leader .leader_single{
	background: #005480;
	-webkit-box-shadow: 2px 2px 5px 2px rgba(51,51,51,0.3);
	-moz-box-shadow: 2px 2px 5px 2px rgba(51,51,51,0.3);
	box-shadow: 2px 2px 5px 2px rgba(51,51,51,0.3);
}
.right-leader-content {
	-webkit-box-shadow: 2px 2px 5px 2px rgba(51,51,51,0.3);
	-moz-box-shadow: 2px 2px 5px 2px rgba(51,51,51,0.3);
	box-shadow: 2px 2px 5px 2px rgba(51,51,51,0.3);
	padding: 20px 20px;
}
.right-leader-position{
    text-align: left;
}
.left-leader-content {
	font-size: 16px;
	padding: 2px 5px;
}
.right-leader-title br{
	display: none;
}
/*Contact Us*/
.page-contact ul ul{
	padding-left: 20px;
	display: none;
}
.page-contact .page_cus_sidebar ul h5{
	text-align: left;
}
.contact-us-form br{
	display: none;
}
.contact-us-form input, 
.contact-us-form textarea, 
.contact-us-form select{
	margin-bottom: 20px;
	padding: 5px;
}
.contact-us-form input[type="submit"]{
	padding: 10px 32px 10px 75px;
}
img.wpcf7-captchac{
	margin-bottom: 20px;
	width: auto;
}
.contact-us-form,
.show-county-info{
	margin: 20px 0;
}
.show-county-desc .county_emali{
	display: none;
}
.cities_services_content.simple_content .tab-title,
.cities_services_content.simple_content .city_service_content{
	display: none;
}
.single-cities .call-us{
	display:none;
}
.template_city_content .main-content{
	padding-top: 0;
}
.template_city_content .main-content.has_sub{
	padding-top: 30px;
}
.page-title h3{
	margin-bottom: 0;
}
.page-title {
	margin-bottom: 18px;
}
.city_template-city .page-title img{
	float: left;
	margin-right: 15px;
	max-height: 50px;
	width: auto;
} 
.city_template-city .page-title h3{
	display: inline-block;
	line-height: 50px;
	float: left;
}
.homepage-content-wrapper,
#footer-widgets .textwidget,
.main-content{
	text-align: justify;
}
.search-list-wrapper .post-container,
.news-list-wrapper .post-container,
.events-list-wrapper .post-container{
	margin-bottom: 30px;
	padding-bottom: 30px;
	border-bottom: 1px dashed #ccc;
}
.search-list-wrapper .post-container:last-child,
.news-list-wrapper .post-container:last-child,
.events-list-wrapper .post-container:last-child{
	padding-bottom: 0;
	border-bottom: 0;
}
/*Page Navi*/
.paginate {
	border-top: 1px solid #eee;
	margin-top: 40px;
	padding-top: 35px;
	margin-bottom: 5px;
}
.wp-pagenavi .pages {
	display: none;
}
.wp-pagenavi > a, .wp-pagenavi > span {
	background-color:#2f3338;
	border: none;
	color: #fff;
	line-height: 29px;
	font-size: 14px;
	margin-right: 15px;
	padding: 10px 15px;
}
.wp-pagenavi > a:hover{
	background-color:#333;
}
.wp-pagenavi > span.current {
	background-color: #eee;
	color: #000;
}
.wp-pagenavi .previouspostslink {
	background-image:url("images/pagenavi-prev.png");
	background-position:center center;
	background-repeat:no-repeat;
	color: rgba(255, 255, 255, 0);
}
.wp-pagenavi .nextpostslink {
	background-image:url("images/pagenavi-next.png");
	background-position:center center;
	background-repeat:no-repeat;
	color: rgba(255, 255, 255, 0);
}
.date-box {
	border: 2px solid #eee;
	-webkit-box-shadow: 0 0 1px #eee;
	-moz-box-shadow: 0 0 1px #eee;
	box-shadow: 0 0 1px #eee;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	margin-bottom: 15px;
	margin-top: 5px;
	padding: 10px;
	text-align: center;
}
.date-box .date-d {
	font-size: 40px;
	color: #333;
	line-height: 1;
}
.time {
	background: #eee none repeat scroll 0 0;
	border-radius: 50px;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	color: #999;
	display: inline-block;
	font-size: 14px;
	margin-bottom: 15px;
	padding: 5px 20px;
}
table{
	font-size: 16px;
}
.locale-en_US #lang_sel_list .icl-en,
.locale-es_ES #lang_sel_list .icl-es{
	display: none;
}
#lang_sel_list li{
	float: none;
	display: inline-block;
}
#lang_sel_list li a{
	background: transparent;
	font-size: 16px;
}
body #responsive-menu #responsiveSearch{
	height: inherit !important;
	line-height: inherit !important;
}
body #responsive-menu #responsiveSearchInput{
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}
/*Responsive*/
@media (min-width: 770px){
	.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td{
		border-top: 0;
	}
	header .toggle_language{
		margin-top: 45px;
		max-width: 100px;
		float: right;
	}
	#footer .toggle_language{
		display: none;
	}
	.small-row{
		margin-left: -5px;
		margin-right: -5px;
	}
	.small-row .col-xs-1, .small-row .col-sm-1, .small-row .col-md-1, .small-row .col-lg-1, .small-row .col-xs-2, .small-row .col-sm-2, .small-row .col-md-2, .small-row .col-lg-2, .small-row .col-xs-3, .small-row .col-sm-3, .small-row .col-md-3, .small-row .col-lg-3, .small-row .col-xs-4, .small-row .col-sm-4, .small-row .col-md-4, .small-row .col-lg-4, .small-row .col-xs-5, .small-row .col-sm-5, .small-row .col-md-5, .small-row .col-lg-5, .small-row .col-xs-6, .small-row .col-sm-6, .small-row .col-md-6, .small-row .col-lg-6, .small-row .col-xs-7, .small-row .col-sm-7, .small-row .col-md-7, .small-row .col-lg-7, .small-row .col-xs-8, .small-row .col-sm-8, .small-row .col-md-8, .small-row .col-lg-8, .small-row .col-xs-9, .small-row .col-sm-9, .small-row .col-md-9, .small-row .col-lg-9, .small-row .col-xs-10, .small-row .col-sm-10, .small-row .col-md-10, .small-row .col-lg-10, .small-row .col-xs-11, .small-row .col-sm-11, .small-row .col-md-11, .small-row .col-lg-11, .small-row .col-xs-12, .small-row .col-sm-12, .small-row .col-md-12, .small-row .col-lg-12 {
		padding-right: 5px;
		padding-left: 5px;
	}
	.show-county-info{
		padding-left: 30px;
	}
}
@media (min-width: 900px){
	.nav ul {width: 14em;}
	#menu-primary-menu > li > ul.sub-menu > .menu-item-has-children > a,
	#menu-primary-menu > li > ul.sub-menu > li > ul.sub-menu > .menu-item-has-children > a,
	#menu-primary-menu-spanish > li > ul.sub-menu > .menu-item-has-children > a,
	#menu-primary-menu-spanish > li > ul.sub-menu > li > ul.sub-menu > .menu-item-has-children > a{
		background: url("images/menu-icon.png") right 15px center no-repeat !important;
	}
	#menu-primary-menu > li > ul.sub-menu > .menu-item-has-children > a:hover,
	#menu-primary-menu > li > ul.sub-menu > li > ul.sub-menu > .menu-item-has-children > a:hover,
	#menu-primary-menu-spanish > li > ul.sub-menu > .menu-item-has-children > a:hover,
	#menu-primary-menu-spanish > li > ul.sub-menu > li > ul.sub-menu > .menu-item-has-children > a:hover{
		background-color: #4C788F;
	}
	#menu-primary-menu .custom-menu-icon,
	#menu-primary-menu-spanish  .custom-menu-icon{
		display: none;
	}
	.nav li ul {border: 1px solid #0a557d;}
	.nav ul ul {margin-top: -1px;}
	.news-info-wrapper,
	.events-info-wrapper{
		padding-left: 20px;
	}
	#menu-primary-menu .sub-menu .sub-menu .sub-menu a, 
	#menu-primary-menu-spanish .sub-menu .sub-menu .sub-menu a{
		line-height: 16px !important;
		padding: 6px 17px !important;
	}
}
@media (min-width: 770px) and (max-width: 1140px){
	#menu-primary-menu-spanish li a{
		font-size: 16px;
		padding: 17px 9px;
	}
	#menu-primary-menu li a, 
	#menu-primary-menu li a:hover,
	#menu-primary-menu-spanish li a, 
	#menu-primary-menu-spanish li a:hover{
		padding: 17px 12px;
	}
}
@media (max-width: 900px){
	.responsive-menu .sub-menu{
		padding-left: 0;
	}
	.full-width-menu,
	.toggleMenu{
		display: none !important;
	}
	#menu-primary-menu li.menu-item-has-children .custom-menu-icon,
	#menu-primary-menu-spanish li.menu-item-has-children .custom-menu-icon{
		color: #fff !important;
		line-height: 48px !important;
		position: absolute;
		right: 0px;
		z-index: 1000;
		cursor: pointer;
		font-size:10px;
		width: 48px;
		background-position: center center;
		background-repeat: no-repeat;
		background-image: url("images/icon-sub-menu.png");
	}
	#menu-primary-menu > li.menu-item-has-children > .custom-menu-icon,
	#menu-primary-menu-spanish > li.menu-item-has-children > .custom-menu-icon{
		background-image: url("images/icon-white-sub-menu.png");
	}
	#menu-primary-menu li.menu-item-has-children .custom-menu-icon.change-icon,
	#menu-primary-menu-spanish li.menu-item-has-children .custom-menu-icon.change-icon{
		background-image: url("images/icon-sub-show.png");
	}
	#menu-primary-menu > li.menu-item-has-children > .custom-menu-icon.change-icon,
	#menu-primary-menu-spanish > li.menu-item-has-children > .custom-menu-icon.change-icon{
		background-image: url("images/icon-white-sub-show.png");
	}
	.nav li ul.sub-menu.show-sub {
		left: 0;
		position: relative;
		width: 100%;
		overflow: hidden;
	}
	.nav > li > .parent,
	.nav li li .parent{
		background: none;
	}
	#menu-primary-menu .sub-menu > li > a,
	#menu-primary-menu-spanish .sub-menu > li > a {
		padding-left: 40px !important;
	}
	#menu-primary-menu .sub-menu .sub-menu > li > a,
	#menu-primary-menu-spanish .sub-menu .sub-menu > li > a{
		padding-left: 60px !important;
	}
	#menu-primary-menu .sub-menu .sub-menu .sub-menu > li > a,
	#menu-primary-menu-spanish .sub-menu .sub-menu .sub-menu > li > a{
		padding-left: 80px !important;
	}
	header .searchbox input.searchtext[type="text"]{
		margin: 8px 0;
	}
	.news-info-wrapper,
	.events-info-wrapper{
		padding-top: 20px;
	}
	.sub_page_list li a, 
	.main-widget-list li a{
		margin-bottom: 10px;
	}
	.sub_page_list li:last-child a, 
	.main-widget-list li:last-child a{
		margin-bottom: 0;
	}
}
@media (max-width: 770px){
	.sub_page_list li a, .main-widget-list li a{
		max-width: 240px;
	}
	.leader_single-wrapper:nth-child(3n+1) {
		clear: none;
	}
	.leader_single-wrapper:nth-child(2n+1) {
		clear: left;
	}
	header .toggle_language{
		display: none;
	}
	.page_main_sidebar{
		padding: 15px;
	}
	.page-banner-section > .container .page-banner-row {
		margin-left: 0;
		margin-right: 0;
	}
	.page-banner-section > .container,
	.page-banner-section .page-banner-left,
	.page-banner-section .page-banner-right{
		padding-left: 0;
		padding-right: 0;
	}
	.nav > li > a {
		padding: 14px 17px !important;
	}
	#menu-primary-menu .sub-menu a,
	#menu-primary-menu-spanish .sub-menu a{
		padding: 14px 40px 14px 17px !important;
	}
	.nav-container{
		padding-bottom: 0;
		margin-bottom: 0;
	}
	.logo.navbar-header{
		text-align: center;
	}
}

@media (max-width: 480px){
	.sub_page_list li a, 
	.main-widget-list li a,
	.cus_button, 
	input[type="submit"]{
		width: 100%;
		max-width: inherit;
	}
}

